/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
  position:relative;
  width:800px;
  height:180px;
  background:url(/images/loading.gif) no-repeat 50% 50%;
    top:10px;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
}

.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(/images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
  clear:both;
}


